.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.448000px;}
.ls1{letter-spacing:0.480000px;}
.ls4{letter-spacing:0.672000px;}
.ls3{letter-spacing:0.736000px;}
.ls5{letter-spacing:0.784000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-0.784000px;}
.wsa{word-spacing:-0.736000px;}
.wsc{word-spacing:-0.672000px;}
.ws9{word-spacing:-0.480000px;}
.wsb{word-spacing:-0.448000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.448000px;}
.ws5{word-spacing:1.024000px;}
.ws4{word-spacing:1.056000px;}
.ws1{word-spacing:2.240000px;}
.ws8{word-spacing:2.816000px;}
.ws2{word-spacing:2.912000px;}
.ws7{word-spacing:3.136000px;}
.ws6{word-spacing:5.728000px;}
._2{margin-left:-8.281200px;}
._4{margin-left:-5.758800px;}
._5{margin-left:-3.421600px;}
._0{margin-left:-2.046800px;}
._3{margin-left:-1.013600px;}
._1{width:1.920000px;}
._6{width:6.976000px;}
.fc2{color:rgb(236,0,140);}
.fc1{color:rgb(43,185,205);}
.fc0{color:rgb(79,76,77);}
.fs8{font-size:16.324000px;}
.fs0{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs4{font-size:56.000000px;}
.fs6{font-size:65.296000px;}
.fs1{font-size:80.000000px;}
.fs3{font-size:93.280000px;}
.fs5{font-size:112.000000px;}
.fs2{font-size:160.000000px;}
.y0{bottom:18.230011px;}
.y1{bottom:32.212201px;}
.y2c{bottom:72.145496px;}
.y2b{bottom:91.861253px;}
.y2a{bottom:111.577009px;}
.y20{bottom:131.249470px;}
.y6{bottom:149.266873px;}
.y1f{bottom:150.965227px;}
.y29{bottom:150.992572px;}
.y26{bottom:170.665032px;}
.y1e{bottom:170.680983px;}
.y28{bottom:170.708328px;}
.y27{bottom:176.020098px;}
.y25{bottom:190.380789px;}
.y1d{bottom:190.396740px;}
.y1c{bottom:210.112497px;}
.y24{bottom:229.796351px;}
.y1b{bottom:229.828254px;}
.y5{bottom:247.813755px;}
.y23{bottom:249.512108px;}
.y1a{bottom:249.544010px;}
.y22{bottom:269.227865px;}
.y19{bottom:269.259767px;}
.y21{bottom:288.943621px;}
.y18{bottom:288.975524px;}
.y7{bottom:344.733607px;}
.y17{bottom:357.864228px;}
.y16{bottom:380.651742px;}
.y15{bottom:403.439256px;}
.y14{bottom:426.226769px;}
.y13{bottom:496.742502px;}
.y12{bottom:519.530016px;}
.y11{bottom:542.317529px;}
.y10{bottom:565.105043px;}
.y31{bottom:612.833034px;}
.y30{bottom:635.620548px;}
.y2f{bottom:658.408061px;}
.y2e{bottom:681.195575px;}
.y2d{bottom:703.983089px;}
.yf{bottom:750.096585px;}
.ye{bottom:772.884098px;}
.yd{bottom:795.671612px;}
.yc{bottom:818.459125px;}
.yb{bottom:841.246639px;}
.y3{bottom:1191.615826px;}
.y4{bottom:1219.690043px;}
.y9{bottom:1227.269398px;}
.ya{bottom:1246.237724px;}
.y2{bottom:1282.765881px;}
.y8{bottom:1291.074436px;}
.hd{height:11.900196px;}
.h2{height:20.412000px;}
.hc{height:20.468000px;}
.ha{height:23.328000px;}
.hb{height:23.392000px;}
.h6{height:40.824000px;}
.h9{height:47.731376px;}
.h3{height:58.320000px;}
.h5{height:68.187680px;}
.h8{height:81.872000px;}
.h4{height:116.960000px;}
.h1{height:1210.016971px;}
.h7{height:1319.397037px;}
.h0{height:1356.485994px;}
.w2{width:911.500543px;}
.w1{width:955.936195px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:29.623768px;}
.x1{left:42.632476px;}
.x3{left:126.605375px;}
.x5{left:225.880089px;}
.x2{left:303.768950px;}
.x8{left:344.384275px;}
.x7{left:354.720691px;}
.x9{left:408.263144px;}
.xa{left:415.702812px;}
.x6{left:494.153385px;}
.xb{left:564.765053px;}
.xc{left:572.204493px;}
.xd{left:645.945342px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.262132pt;}
.ls1{letter-spacing:0.280856pt;}
.ls4{letter-spacing:0.393198pt;}
.ls3{letter-spacing:0.430645pt;}
.ls5{letter-spacing:0.458731pt;}
.wsd{word-spacing:-0.458731pt;}
.wsa{word-spacing:-0.430645pt;}
.wsc{word-spacing:-0.393198pt;}
.ws9{word-spacing:-0.280856pt;}
.wsb{word-spacing:-0.262132pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.262132pt;}
.ws5{word-spacing:0.599159pt;}
.ws4{word-spacing:0.617882pt;}
.ws1{word-spacing:1.310659pt;}
.ws8{word-spacing:1.647686pt;}
.ws2{word-spacing:1.703857pt;}
.ws7{word-spacing:1.834923pt;}
.ws6{word-spacing:3.351543pt;}
._2{margin-left:-4.845461pt;}
._4{margin-left:-3.369565pt;}
._5{margin-left:-2.002032pt;}
._0{margin-left:-1.197615pt;}
._3{margin-left:-0.593073pt;}
._1{width:1.123422pt;}
._6{width:4.081768pt;}
.fs8{font-size:9.551430pt;}
.fs0{font-size:16.383241pt;}
.fs7{font-size:18.723704pt;}
.fs4{font-size:32.766483pt;}
.fs6{font-size:38.205719pt;}
.fs1{font-size:46.809261pt;}
.fs3{font-size:54.579598pt;}
.fs5{font-size:65.532965pt;}
.fs2{font-size:93.618522pt;}
.y0{bottom:10.666667pt;}
.y1{bottom:18.847867pt;}
.y2c{bottom:42.213467pt;}
.y2b{bottom:53.749467pt;}
.y2a{bottom:65.285467pt;}
.y20{bottom:76.796133pt;}
.y6{bottom:87.338400pt;}
.y1f{bottom:88.332133pt;}
.y29{bottom:88.348133pt;}
.y26{bottom:99.858800pt;}
.y1e{bottom:99.868133pt;}
.y28{bottom:99.884133pt;}
.y27{bottom:102.992133pt;}
.y25{bottom:111.394800pt;}
.y1d{bottom:111.404133pt;}
.y1c{bottom:122.940133pt;}
.y24{bottom:134.457467pt;}
.y1b{bottom:134.476133pt;}
.y5{bottom:144.999733pt;}
.y23{bottom:145.993467pt;}
.y1a{bottom:146.012133pt;}
.y22{bottom:157.529467pt;}
.y19{bottom:157.548133pt;}
.y21{bottom:169.065467pt;}
.y18{bottom:169.084133pt;}
.y7{bottom:201.709067pt;}
.y17{bottom:209.392000pt;}
.y16{bottom:222.725333pt;}
.y15{bottom:236.058667pt;}
.y14{bottom:249.392000pt;}
.y13{bottom:290.651867pt;}
.y12{bottom:303.985200pt;}
.y11{bottom:317.318533pt;}
.y10{bottom:330.651867pt;}
.y31{bottom:358.578267pt;}
.y30{bottom:371.911600pt;}
.y2f{bottom:385.244933pt;}
.y2e{bottom:398.578267pt;}
.y2d{bottom:411.911600pt;}
.yf{bottom:438.893333pt;}
.ye{bottom:452.226667pt;}
.yd{bottom:465.560000pt;}
.yc{bottom:478.893333pt;}
.yb{bottom:492.226667pt;}
.y3{bottom:697.233200pt;}
.y4{bottom:713.659867pt;}
.y9{bottom:718.094667pt;}
.ya{bottom:729.193333pt;}
.y2{bottom:750.566533pt;}
.y8{bottom:755.428000pt;}
.hd{height:6.962992pt;}
.h2{height:11.943383pt;}
.hc{height:11.976149pt;}
.ha{height:13.649580pt;}
.hb{height:13.687028pt;}
.h6{height:23.886766pt;}
.h9{height:27.928380pt;}
.h3{height:34.123951pt;}
.h5{height:39.897686pt;}
.h8{height:47.904598pt;}
.h4{height:68.435139pt;}
.h1{height:708.000000pt;}
.h7{height:772.000000pt;}
.h0{height:793.701333pt;}
.w2{width:533.333333pt;}
.w1{width:559.333333pt;}
.w0{width:559.370667pt;}
.x0{left:0.000000pt;}
.x4{left:17.333333pt;}
.x1{left:24.944933pt;}
.x3{left:74.078800pt;}
.x5{left:132.166000pt;}
.x2{left:177.740000pt;}
.x8{left:201.504667pt;}
.x7{left:207.552667pt;}
.x9{left:238.881200pt;}
.xa{left:243.234267pt;}
.x6{left:289.136933pt;}
.xb{left:330.452933pt;}
.xc{left:334.805867pt;}
.xd{left:377.952800pt;}
}
